Installing WSAD 5.1.1 on Vista. Is that possible? - Websphere

This is a discussion on Installing WSAD 5.1.1 on Vista. Is that possible? - Websphere ; Hi, We are trying to install WSAD 5.1.1 on Vista but had no joy so far. I have set my user to be an "administrator user", unistalled WSAD and then installed it again... no way. It doesn't show any error ...

+ Reply to Thread
Results 1 to 5 of 5

Thread: Installing WSAD 5.1.1 on Vista. Is that possible?

  1. Installing WSAD 5.1.1 on Vista. Is that possible?

    Hi,



    We are trying to install WSAD 5.1.1 on Vista but had no joy so far.



    I have set my user to be an "administrator user", unistalled WSAD and then installed it again... no way.



    It doesn't show any error message neither puts any entry on Programs Menu.



    What should I try? (don't say: "Upgrate your version" as it is not up to me ).



    Cheers

  2. Re: Installing WSAD 5.1.1 on Vista. Is that possible?

    i am also having the same issue

    r u able to rectify it?

    plss advice

  3. Re: Installing WSAD 5.1.1 on Vista. Is that possible?

    This could be because of UAC in Vista.

    Try this.

    Right click on the setup and click on "Run as Administrator".

    This might work.

  4. Re: Installing WSAD 5.1.1 on Vista. Is that possible?

    Please Help me,
    i try to install WSAD 5.1.1 on Vista Window without success.
    The message error is:
    "Licence not found"
    Please if someone has the same problem contact me at the following address mail : giuseppe.senatore@skyit.it
    Thanks a lot.
    Giuseppe

  5. Re: Installing WSAD 5.1.1 on Vista. Is that possible?

    giuseppe.senatore@skyit.it wrote:
    > Please Help me,
    > i try to install WSAD 5.1.1 on Vista Window without success.
    > The message error is:
    > "Licence not found"
    > Please if someone has the same problem contact me at the following address mail : giuseppe.senatore@skyit.it
    > Thanks a lot.
    > Giuseppe


    WSAD 5.1.1 is not supported in Vista (it is a somewhat old version), but
    you can try installing in XP Compatibility mode.

    --

    Juanma Martinez

+ Reply to Thread